---
document: modulemd
version: 2
data:
  name: virt
  stream: "rhel"
  version: 8080020230712134837
  context: 9edba152
  arch: ppc64le
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: dbd7d071c75dcc732c933f451e4b6dbc4a72b783
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: 3b801940c0f8c11129805fe59590e0ee3aabb608
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: 61243f50c78c87d92728017318f2c1ff16d02635
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: 3ea195ba2c089522b83479738a54b7e879d3eb79
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 03c364210208727e90e1fa6b1fdf2cb8a5040991
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libnbd:
        rationale: Primary module content
        ref: 951092b53e6ed1bc9eed1b29df803595d91a2c7f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 86b8f6f47dc6b39d2484bb5a506f088dab36eee2
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt:
        rationale: Primary module content
        ref: 722e8085db76a4334d6eac2a4668ce0a24bb6bbd
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: 4a1caa1b08966a6cfcf4860c12bf61ec54cd74d3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: 062f06a46bae3b6b75fdf86cdec07eed6845f85f
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: 317a0878c7849f4eabe3965a83734d3f5ba8ee41
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 9cafbecc76f1f51c6349c46cc0765e6c6ea9997f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: 7e16e8f82d470412e6d8fe58daed83c1470d599e
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: 9cf15efa745c2df3f2968d58da9ed67b29b1300f
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: 94f4f45b8837c5e834b0ae11d368978c621c6fbc
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: 643ad1528f18937fa5fa0a021a8f25dd1e252596
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: 502fabee05eb11c69d2fe29becf23e0e013a1995
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      swtpm:
        rationale: Primary module content
        ref: 12e26459a3feb201950bf8d52a9af95afd601a5b
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 22c887f059f0127d58f53e1d00b38c297e565890
        buildorder: 6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - SLOF-0:20210217-1.module_el8.6.0+2880+7d9e3703.noarch
    - SLOF-0:20210217-1.module_el8.6.0+2880+7d9e3703.src
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.src
    - hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - hivex-debugsource-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.src
    - libguestfs-appliance-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-bash-completion-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-debugsource-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gfs2-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gobject-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gobject-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-gobject-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-inspect-icons-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-java-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-java-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-java-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-javadoc-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-man-pages-ja-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-man-pages-uk-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-rescue-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-rsync-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-tools-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-tools-c-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-tools-c-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libguestfs-winsupport-0:8.8-1.module_el8.8.0+3485+7cffc4a3.ppc64le
    - libguestfs-winsupport-0:8.8-1.module_el8.8.0+3485+7cffc4a3.src
    - libguestfs-xfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.src
    - libiscsi-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-debugsource-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-devel-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-utils-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libiscsi-utils-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.src
    - libnbd-bash-completion-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.noarch
    - libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-debugsource-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - libtpms-0:0.9.1-2.20211126git1ff6fe1f43.module_el8.8.0+3553+bd08596b.ppc64le
    - libtpms-0:0.9.1-2.20211126git1ff6fe1f43.module_el8.8.0+3553+bd08596b.src
    - libtpms-debuginfo-0:0.9.1-2.20211126git1ff6fe1f43.module_el8.8.0+3553+bd08596b.ppc64le
    - libtpms-debugsource-0:0.9.1-2.20211126git1ff6fe1f43.module_el8.8.0+3553+bd08596b.ppc64le
    - libtpms-devel-0:0.9.1-2.20211126git1ff6fe1f43.module_el8.8.0+3553+bd08596b.ppc64le
    - libvirt-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.src
    - libvirt-client-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-client-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-config-network-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-config-nwfilter-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-interface-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-interface-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-network-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-network-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-nodedev-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-nodedev-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-nwfilter-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-nwfilter-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-qemu-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-qemu-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-secret-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-secret-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-core-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-core-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-disk-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-disk-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-gluster-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-gluster-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-iscsi-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-iscsi-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-iscsi-direct-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-iscsi-direct-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-logical-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-logical-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-mpath-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-mpath-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-rbd-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-rbd-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-scsi-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-driver-storage-scsi-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-daemon-kvm-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.ppc64le
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.src
    - libvirt-dbus-debuginfo-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.ppc64le
    - libvirt-dbus-debugsource-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.ppc64le
    - libvirt-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-debugsource-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-devel-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-docs-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-libs-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-libs-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-lock-sanlock-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-lock-sanlock-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-nss-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-nss-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-python-0:8.0.0-2.module_el8.7.0+3346+68867adb.src
    - libvirt-python-debugsource-0:8.0.0-2.module_el8.7.0+3346+68867adb.ppc64le
    - libvirt-wireshark-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - libvirt-wireshark-debuginfo-0:8.0.0-19.2.module_el8.8.0+3585+76b9c397.alma.ppc64le
    - lua-guestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - lua-guestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - nbdfuse-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - nbdfuse-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - nbdkit-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.src
    - nbdkit-bash-completion-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.noarch
    - nbdkit-basic-filters-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-basic-filters-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-basic-plugins-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-basic-plugins-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-curl-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-curl-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-debugsource-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-devel-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-example-plugins-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-example-plugins-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-gzip-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-linuxdisk-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-linuxdisk-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-nbd-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-nbd-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-python-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-python-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-server-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-server-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-ssh-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-ssh-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tar-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tmpdisk-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-tmpdisk-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-xz-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - nbdkit-xz-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.ppc64le
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.src
    - netcf-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-debugsource-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-devel-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-libs-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - netcf-libs-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-Sys-Guestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - perl-Sys-Guestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.src
    - perl-Sys-Virt-debuginfo-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-Sys-Virt-debugsource-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - perl-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - python3-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - python3-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - python3-libvirt-0:8.0.0-2.module_el8.7.0+3346+68867adb.ppc64le
    - python3-libvirt-debuginfo-0:8.0.0-2.module_el8.7.0+3346+68867adb.ppc64le
    - qemu-guest-agent-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-guest-agent-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-img-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-img-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-15:6.2.0-32.module_el8.8.0+3553+bd08596b.src
    - qemu-kvm-block-curl-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-block-curl-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-block-iscsi-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-block-iscsi-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-block-rbd-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-block-rbd-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-block-ssh-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-block-ssh-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-common-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-common-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-core-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-core-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-debuginfo-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-debugsource-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - qemu-kvm-docs-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
    - ruby-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ruby-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ruby-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ruby-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - seabios-0:1.16.0-3.module_el8.7.0+3346+68867adb.src
    - seabios-bin-0:1.16.0-3.module_el8.7.0+3346+68867adb.noarch
    - seavgabios-bin-0:1.16.0-3.module_el8.7.0+3346+68867adb.noarch
    - sgabios-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.src
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.src
    - supermin-debuginfo-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - supermin-debugsource-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - supermin-devel-0:5.2.1-2.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.src
    - swtpm-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-debugsource-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-devel-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-libs-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-libs-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-tools-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-tools-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - swtpm-tools-pkcs11-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.ppc64le
    - virt-dib-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - virt-dib-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
...
---
document: modulemd
version: 2
data:
  name: virt-devel
  stream: "rhel"
  version: 8080020230712134837
  context: 9edba152
  arch: ppc64le
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
      virt: [rhel]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: dbd7d071c75dcc732c933f451e4b6dbc4a72b783
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: 3b801940c0f8c11129805fe59590e0ee3aabb608
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: 61243f50c78c87d92728017318f2c1ff16d02635
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: 3ea195ba2c089522b83479738a54b7e879d3eb79
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 03c364210208727e90e1fa6b1fdf2cb8a5040991
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libnbd:
        rationale: Primary module content
        ref: 951092b53e6ed1bc9eed1b29df803595d91a2c7f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 86b8f6f47dc6b39d2484bb5a506f088dab36eee2
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt:
        rationale: Primary module content
        ref: 722e8085db76a4334d6eac2a4668ce0a24bb6bbd
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: 4a1caa1b08966a6cfcf4860c12bf61ec54cd74d3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: 062f06a46bae3b6b75fdf86cdec07eed6845f85f
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: 317a0878c7849f4eabe3965a83734d3f5ba8ee41
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 9cafbecc76f1f51c6349c46cc0765e6c6ea9997f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: 7e16e8f82d470412e6d8fe58daed83c1470d599e
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: 9cf15efa745c2df3f2968d58da9ed67b29b1300f
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: 94f4f45b8837c5e834b0ae11d368978c621c6fbc
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: 643ad1528f18937fa5fa0a021a8f25dd1e252596
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: 502fabee05eb11c69d2fe29becf23e0e013a1995
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      swtpm:
        rationale: Primary module content
        ref: 12e26459a3feb201950bf8d52a9af95afd601a5b
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 22c887f059f0127d58f53e1d00b38c297e565890
        buildorder: 6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - ocaml-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ocaml-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ocaml-libguestfs-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.ppc64le
    - ocaml-libnbd-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-libnbd-debuginfo-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - ocaml-libnbd-devel-0:1.6.0-5.module_el8.6.0+2880+7d9e3703.ppc64le
    - qemu-kvm-tests-15:6.2.0-32.module_el8.8.0+3553+bd08596b.ppc64le
...
